Subject: [bug#75518] Request for merging "core-packages-team" branch

From: Christopher Baines <[email-masked]>
Date: Wed, 14 May 2025 14:26:30 +0100

Andreas Enge <[email-masked]> writes:

> I have rebased on a recent master commit and "fixup!"-ed Chris's commit
> message so that it will not be forgotten under added commits.

My intent with that commit was to fixup the referenced commit, I just
didn't want to rebase the whole branch there and then for such a small
change.

With the previous commit message, I think Git would have done this
automatically if rebased with autosquash.